---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.22.0 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.0-x86_64-uefi-tiny-vm-aws
name: alpine-3.22.0-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.0
revision: '0'
version: '3.22'
built: '2025-06-03T18:32:20.446861'
uploaded: '2025-06-03T20:45:44.938482'
imported: '2025-06-03T20:54:15.915851'
import_id: ami-0ca179257cee94fed
import_region: us-west-2
signed: '2025-06-03T22:35:06.877200'
published: '2025-06-03T22:42:25.178984'
released: '2025-06-03T22:42:32.359392'
artifacts:
  eu-south-1: ami-01860758a4e9292c5
  ca-central-1: ami-0b686c361b41a41ca
  us-west-1: ami-076c44c91d8671ede
  us-west-2: ami-0ca179257cee94fed
  eu-west-1: ami-0c885ca4d93c62281
  ap-northeast-2: ami-081e7f3b7b9a7c100
  ap-northeast-1: ami-027f416d40ef759c5
  ap-south-2: ami-0a8f7bb2c55884d50
  ap-south-1: ami-0263cd1ecb4b9ee00
  eu-south-2: ami-001fe17ff42a8955a
  me-central-1: ami-0ae8439b25f8ad00d
  il-central-1: ami-0c1146280a55bee4a
  eu-central-1: ami-0dc7e5ea167df9b85
  eu-central-2: ami-06ad3fcab761b1d1d
  af-south-1: ami-034f48c7feeca9b09
  eu-north-1: ami-0d973597abcdde182
  eu-west-3: ami-0d745b53d341bd2a0
  eu-west-2: ami-065c871d816e7f89b
  ap-northeast-3: ami-0120e1747d91c1c4e
  me-south-1: ami-0c8ea4510772ec067
  sa-east-1: ami-0669b28a2e6fd6512
  ap-east-1: ami-051d30434e286b737
  ap-southeast-1: ami-0c8781b19a8848f2f
  ap-southeast-2: ami-07d28420d0adff9ec
  ap-southeast-3: ami-0cd30bd121c0b4450
  ap-southeast-4: ami-09a0a64c81a3e4698
  us-east-1: ami-0e26231c09b8417cb
  us-east-2: ami-0b8231d39025ace87
metadata_updated: '2025-06-03T22:42:32.361657'
